@charset "UTF-8";
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,
button,
figure,
figcaption {
  margin: 0;
  padding: 0; }

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }
  *:before, *:after {
    -webkit-box-sizing: border-box;
            box-sizing: border-box; }

table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0; }

fieldset,
img {
  border: 0; }

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: 700; }

ol,
ul {
  list-style: none; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: 700; }

a {
  color: inherit;
  text-decoration: none; }

input,
textarea,
select,
button {
  border: none;
  background: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none; }

sup {
  vertical-align: super;
  font-size: 60%; }

button {
  cursor: pointer; }

img {
  height: auto; }

@media only screen and (max-width: 768px) {
  html {
    font-size: 3.125vw; } }

@media only screen and (min-width: 769px) and (max-width: 1360px) {
  html {
    font-size: 1.4706vw; } }

@media only screen and (min-width: 1360px) {
  html {
    font-size: 20px; } }

body {
  position: relative;
  color: #000;
  line-height: 2;
  letter-spacing: 0.02em;
  -webkit-font-feature-settings: 'palt';
          font-feature-settings: 'palt';
  -webkit-font-smoothing: antialiased;
  background-color: #fff;
  font-family: Hiragino Kaku Gothic ProN, "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: 700; }
  @media only screen and (max-width: 768px) {
    body {
      font-size: 1.1947rem; } }
  @media only screen and (min-width: 769px) {
    body {
      font-size: 0.8rem; } }

* {
  -webkit-tap-highlight-color: rgba(0, 125, 70, 0.2); }

img {
  width: 100%;
  display: block; }

[v-cloak] {
  display: none !important; }

@-webkit-keyframes infinite-slider {
  0% {
    -webkit-transform: translate3d(-100%, 0, 0);
            transform: translate3d(-100%, 0, 0); }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0); } }

@keyframes infinite-slider {
  0% {
    -webkit-transform: translate3d(-100%, 0, 0);
            transform: translate3d(-100%, 0, 0); }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0); } }

@media only screen and (min-width: 769px) {
  body[data-browser="ie11"] .l-nav-item.mod-introduction .l-nav-link {
    width: 5.5rem; }
  body[data-browser="ie11"] .l-nav-item.mod-world .l-nav-link {
    width: 6.5rem; }
  body[data-browser="ie11"] .l-nav-item.mod-dungeon .l-nav-link {
    width: 4.9rem; }
  body[data-browser="ie11"] .l-nav-item.mod-leisure .l-nav-link {
    width: 6rem; }
  body[data-browser="ie11"] .l-nav-item.mod-movie .l-nav-link {
    width: 3.7rem; }
  body[data-browser="ie11"] .l-nav-arrow {
    height: 0.8rem; }
  body[data-browser="ie11"] .c-slider-container {
    height: auto !important; }
  body[data-browser="ie11"] .c-slider-nav {
    display: none; } }

body[data-browser="ie11"].page-index .nav-item.mod-world .nav-en {
  width: 2.35rem; }

body[data-browser="ie11"].page-index .nav-item.mod-dungeon .nav-en {
  width: 3rem; }

body[data-browser="ie11"].page-index .nav-item.mod-leisure .nav-en {
  width: 2.6rem; }

@media only screen and (min-width: 769px) {
  body[data-browser="ie11"].page-world .gallery-scroll-image-list:nth-child(n+2) {
    display: none; } }

@media only screen and (min-width: 769px) {
  .u-sp {
    display: none !important; } }

@media only screen and (max-width: 768px) {
  .u-pc {
    display: none !important; } }

.c-control-prev, .c-control-next {
  color: #fff;
  border-radius: 50%;
  -webkit-transition: opacity 0.14s linear, color 0.14s linear;
  -o-transition: opacity 0.14s linear, color 0.14s linear;
  transition: opacity 0.14s linear, color 0.14s linear;
  cursor: pointer;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }
  @media only screen and (max-width: 768px) {
    .c-control-prev, .c-control-next {
      width: 2.1333rem;
      height: 2.1333rem;
      border: 0.128rem solid currentColor; } }
  @media only screen and (min-width: 769px) {
    .c-control-prev, .c-control-next {
      width: 1.5rem;
      height: 1.5rem;
      border: 2px solid currentColor; }
      .c-control-prev:not(.is-disabled):hover, .c-control-next:not(.is-disabled):hover {
        color: #be9b46; } }
  .c-control-prev.is-disabled, .c-control-next.is-disabled {
    opacity: 0.3;
    cursor: auto; }
  .c-control-prev svg, .c-control-next svg {
    width: 40%;
    height: auto;
    fill: currentColor; }

@media only screen and (max-width: 768px) {
  .c-control-prev {
    padding-right: 0.2133rem; } }

@media only screen and (min-width: 769px) {
  .c-control-prev {
    padding-right: 0.1rem; } }

@media only screen and (max-width: 768px) {
  .c-control-next {
    padding-left: 0.2133rem; } }

@media only screen and (min-width: 769px) {
  .c-control-next {
    padding-left: 0.1rem; } }

.c-dash:before {
  content: "";
  height: 2px;
  display: inline-block;
  vertical-align: middle;
  background-color: currentColor; }
  @media only screen and (max-width: 768px) {
    .c-dash:before {
      width: 2.3893rem; } }
  @media only screen and (min-width: 769px) {
    .c-dash:before {
      width: 2rem; } }

@media only screen and (min-width: 769px) {
  .c-hover-fade {
    -webkit-transition: opacity 0.2s linear;
    -o-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear; }
    .c-hover-fade:hover {
      opacity: 0.8; } }

@media only screen and (min-width: 769px) {
  .c-hover-text {
    -webkit-transition: color 0.14s linear;
    -o-transition: color 0.14s linear;
    transition: color 0.14s linear; }
    .c-hover-text:hover {
      color: #be9b46; } }

.c-loop-video {
  position: relative;
  overflow: hidden;
  background-color: #000;
  pointer-events: none; }
  .c-loop-video-src {
    position: absolute;
    opacity: 0; }
    .c-loop-video-src.is-loaded {
      opacity: 1;
      -webkit-transition: opacity 0.7s linear;
      -o-transition: opacity 0.7s linear;
      transition: opacity 0.7s linear; }
    .c-loop-video-src[data-video-fit="width"] {
      width: 100%;
      height: auto;
      top: 50%;
      left: 0;
      -webkit-transform: translateY(-50%);
          -ms-transform: translateY(-50%);
              transform: translateY(-50%); }
    .c-loop-video-src[data-video-fit="height"] {
      width: auto;
      height: 100%;
      top: 0;
      left: 50%;
      -webkit-transform: translateX(-50%);
          -ms-transform: translateX(-50%);
              transform: translateX(-50%); }

.c-modal-frame {
  width: 100%;
  height: calc(100% + 20vh);
  position: fixed;
  z-index: 10201;
  top: 0;
  left: 0;
  visibility: hidden;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  pointer-events: none;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-transition: visibility 0s 0.24s;
  -o-transition: visibility 0s 0.24s;
  transition: visibility 0s 0.24s; }
  .c-modal-frame.is-visible {
    visibility: visible;
    -webkit-transition: visibility 0s;
    -o-transition: visibility 0s;
    transition: visibility 0s; }
    .c-modal-frame.is-visible .c-modal-content {
      opacity: 1;
      -webkit-filter: blur(0);
              filter: blur(0);
      -webkit-transition: opacity 0.7s linear, -webkit-filter 0.4s linear;
      transition: opacity 0.7s linear, -webkit-filter 0.4s linear;
      -o-transition: opacity 0.7s linear, filter 0.4s linear;
      transition: opacity 0.7s linear, filter 0.4s linear;
      transition: opacity 0.7s linear, filter 0.4s linear, -webkit-filter 0.4s linear; }
    .c-modal-frame.is-visible .c-modal-close {
      opacity: 1; }
    .c-modal-frame.is-visible + .c-modal-overlay {
      opacity: 0.8;
      visibility: visible;
      pointer-events: auto;
      -webkit-transition: opacity 0.24s linear, visibility 0s;
      -o-transition: opacity 0.24s linear, visibility 0s;
      transition: opacity 0.24s linear, visibility 0s; }

.c-modal-cotainer {
  width: 100%;
  min-height: 100%;
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
  pointer-events: none;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }

@media only screen and (max-width: 768px) and (max-width: 768px) {
  .c-modal-cotainer {
    padding-left: 2.56rem;
    padding-right: 2.56rem; } }

@media only screen and (max-width: 768px) {
  .c-modal-area {
    padding: 4.2667rem 0 calc(20vh + 4.2667rem); } }

@media only screen and (min-width: 769px) {
  .c-modal-area {
    width: 37rem;
    padding: 5rem 0 calc(20vh + 5rem); } }

.c-modal-content {
  position: relative;
  opacity: 0;
  -webkit-filter: blur(12px);
          filter: blur(12px);
  -webkit-transition: opacity 0.24s linear, -webkit-filter 0s 0.24s linear;
  transition: opacity 0.24s linear, -webkit-filter 0s 0.24s linear;
  -o-transition: opacity 0.24s linear, filter 0s 0.24s linear;
  transition: opacity 0.24s linear, filter 0s 0.24s linear;
  transition: opacity 0.24s linear, filter 0s 0.24s linear, -webkit-filter 0s 0.24s linear;
  pointer-events: auto;
  background: url(../images/common/pattern/white01.png) center center repeat; }
  @media only screen and (max-width: 768px) {
    .c-modal-content {
      border-radius: 2.1333rem; } }
  @media only screen and (min-width: 769px) {
    .c-modal-content {
      width: 37rem;
      border-radius: 2.5rem; } }

.c-modal-overlay {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  background-color: #000;
  z-index: 10200;
  cursor: pointer;
  -webkit-transition: opacity 0.24s linear, visibility 0s 0.24s;
  -o-transition: opacity 0.24s linear, visibility 0s 0.24s;
  transition: opacity 0.24s linear, visibility 0s 0.24s;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0; }

.c-modal-close {
  position: absolute;
  z-index: 1;
  opacity: 0;
  -webkit-transition: opacity 0.2s linear, -webkit-transform 0.52s cubic-bezier(0.19, 1, 0.22, 1);
  transition: opacity 0.2s linear, -webkit-transform 0.52s cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition: opacity 0.2s linear, transform 0.52s cubic-bezier(0.19, 1, 0.22, 1);
  transition: opacity 0.2s linear, transform 0.52s cubic-bezier(0.19, 1, 0.22, 1);
  transition: opacity 0.2s linear, transform 0.52s cubic-bezier(0.19, 1, 0.22, 1), -webkit-transform 0.52s cubic-bezier(0.19, 1, 0.22, 1); }
  @media only screen and (max-width: 768px) {
    .c-modal-close {
      width: 1.8773rem;
      height: 1.8773rem;
      bottom: calc(100% + 1.28rem);
      right: 1.28rem; } }
  @media only screen and (min-width: 769px) {
    .c-modal-close {
      width: 1.6rem;
      height: 1.6rem;
      top: 0;
      left: calc(100% + 1rem); }
      .c-modal-close:hover {
        -webkit-transform: rotate(90deg);
            -ms-transform: rotate(90deg);
                transform: rotate(90deg); } }
  @media only screen and (max-width: 768px) {
    .c-modal-close:before {
      content: "";
      -webkit-transform: scale(4);
          -ms-transform: scale(4);
              transform: scale(4);
      width: 100%;
      height: 100%;
      position: absolute;
      top: 0;
      left: 0; } }

.c-owl-header {
  position: relative;
  overflow: hidden;
  background-color: #007d46;
  background-repeat: repeat-x, repeat;
  background-position: center top, center top; }
  @media only screen and (max-width: 768px) {
    .c-owl-header {
      background-image: url(../images/common/owl-header/bg_sp.png), url(../images/common/owl-header/bg_pattern.png);
      background-size: auto 26.4533rem, 5.4613rem auto; } }
  @media only screen and (min-width: 769px) {
    .c-owl-header {
      background-image: url(../images/common/owl-header/bg_pc.png), url(../images/common/owl-header/bg_pattern.png); } }
  .c-owl-header:after {
    content: "";
    width: 100%;
    position: absolute;
    left: 0;
    background: url(../images/common/owl-header/separator01.png) center center repeat-x;
    background-size: auto 100%; }
    @media only screen and (max-width: 768px) {
      .c-owl-header:after {
        height: 0.512rem;
        bottom: 0.256rem; } }
    @media only screen and (min-width: 769px) {
      .c-owl-header:after {
        height: 0.3rem;
        bottom: 0.1rem; } }
  .c-owl-header-container {
    position: relative; }
    @media only screen and (max-width: 768px) {
      .c-owl-header-container {
        padding-left: 2.56rem;
        padding-right: 2.56rem; } }
    @media only screen and (min-width: 769px) {
      .c-owl-header-container {
        max-width: 1360px;
        position: relative;
        margin-left: auto;
        margin-right: auto;
        padding-left: 6.5rem;
        padding-right: 6.5rem; } }
    @media only screen and (max-width: 768px) {
      .c-owl-header-container {
        padding-top: 5.4613rem;
        padding-bottom: 2.7307rem; } }
    @media only screen and (min-width: 769px) {
      .c-owl-header-container {
        padding-top: 4.1rem;
        padding-bottom: 3.3rem; } }
    .c-owl-header-container:before {
      content: "";
      position: absolute;
      background: url(../images/common/owl-header/illust01.png);
      background-position: center center;
      background-repeat: no-repeat;
      background-size: contain; }
      @media only screen and (max-width: 768px) {
        .c-owl-header-container:before {
          width: 18.5173rem;
          height: 11.6053rem;
          top: 2.7307rem;
          left: 6.4rem; } }
      @media only screen and (min-width: 769px) {
        .c-owl-header-container:before {
          width: 27.1rem;
          height: 17rem;
          top: 1.1rem;
          left: 7.2rem; } }
  .c-owl-header-body {
    position: relative;
    z-index: 0; }
    @media only screen and (min-width: 769px) {
      .c-owl-header-body {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
            -ms-flex-pack: justify;
                justify-content: space-between; } }
  @media only screen and (max-width: 768px) {
    .c-owl-header-title {
      margin-bottom: 1.792rem; } }
  .c-owl-header-desc {
    color: #fff; }
    @media only screen and (max-width: 768px) {
      .c-owl-header-desc {
        text-align: justify; } }
    @media only screen and (min-width: 769px) {
      .c-owl-header-desc {
        -webkit-box-flex: 0;
        -webkit-flex: none;
            -ms-flex: none;
                flex: none;
        width: 23.7rem;
        line-height: 2.35; } }
  @media only screen and (max-width: 768px) {
    .c-owl-header-chara {
      display: none; } }
  @media only screen and (min-width: 769px) {
    .c-owl-header-chara {
      width: 11.2rem;
      position: absolute;
      z-index: 1;
      left: 0.9rem;
      bottom: -4.1rem; } }

@media only screen and (max-width: 768px) {
  .c-slider {
    padding-bottom: 3.4133rem; } }

@media only screen and (min-width: 769px) {
  .c-slider {
    padding-bottom: 2.5rem; } }

.c-slider.is-disabled {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center; }
  .c-slider.is-disabled .c-slider-nav {
    display: none; }

.c-slider-container {
  overflow: hidden; }

.c-slider-frame {
  padding-bottom: 30px;
  overflow-x: scroll;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
  will-change: transform; }
  .c-slider-frame.is-touch-disabled {
    -webkit-overflow-scrolling: auto; }

.c-slider-list {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex; }

.c-slider-nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }
  @media only screen and (max-width: 768px) {
    .c-slider-nav {
      margin-top: 3.072rem; } }
  @media only screen and (min-width: 769px) {
    .c-slider-nav {
      margin-top: 2rem; } }
  @media only screen and (max-width: 768px) {
    .c-slider-nav-prev, .c-slider-nav-next {
      display: none; } }
  @media only screen and (min-width: 769px) {
    .c-slider-nav-prev, .c-slider-nav-next {
      width: 1.8rem;
      height: 1.8rem; } }
  .c-slider-nav-bar {
    position: relative;
    background-color: rgba(255, 255, 255, 0.3);
    cursor: pointer; }
    .c-slider-nav-bar:before {
      content: "";
      -webkit-transform: scaleY(10);
          -ms-transform: scaleY(10);
              transform: scaleY(10);
      width: 100%;
      height: 100%;
      position: absolute;
      top: 0;
      left: 0; }
    @media only screen and (max-width: 768px) {
      .c-slider-nav-bar {
        width: 20.9067rem;
        height: 0.256rem; } }
    @media only screen and (min-width: 769px) {
      .c-slider-nav-bar {
        width: 19rem;
        height: 0.15rem;
        margin: 0 1rem; } }
    .c-slider-nav-bar-active {
      position: absolute;
      width: 10%;
      height: 100%;
      background-color: #fff;
      cursor: pointer;
      will-change: width, transform; }
      .c-slider-nav-bar-active:before {
        content: "";
        -webkit-transform: scaleY(10);
            -ms-transform: scaleY(10);
                transform: scaleY(10);
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0; }

.c-movie-inner {
  position: relative;
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }
  @media only screen and (min-width: 769px) {
    .c-movie-inner {
      padding: 0.5rem; } }
  @media only screen and (max-width: 768px) {
    .c-movie-inner {
      padding: 0.4267rem; } }

.c-movie-bg {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  line-height: 0;
  pointer-events: none; }
  .c-movie-bg svg {
    width: 100%;
    height: auto;
    fill: #fff;
    -webkit-transition: fill 200ms linear;
    -o-transition: fill 200ms linear;
    transition: fill 200ms linear; }
  @media only screen and (min-width: 769px) {
    .c-movie-bg {
      -webkit-filter: drop-shadow(0 0.4rem 0.8rem rgba(0, 0, 0, 0.16));
              filter: drop-shadow(0 0.4rem 0.8rem rgba(0, 0, 0, 0.16)); } }
  @media only screen and (max-width: 768px) {
    .c-movie-bg {
      -webkit-filter: drop-shadow(0 0.3413rem 0.6827rem rgba(0, 0, 0, 0.16));
              filter: drop-shadow(0 0.3413rem 0.6827rem rgba(0, 0, 0, 0.16)); } }

@media only screen and (min-width: 769px) {
  .c-movie.is-active .c-movie-bg svg {
    fill: #ffc800; } }

.c-movie-player {
  height: 0;
  position: relative;
  padding-top: 56.25%; }
  .c-movie-player .iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0; }

.c-movie-thumbnail {
  position: absolute;
  cursor: pointer;
  -webkit-transition: opacity 200ms linear, visibility 200ms linear;
  -o-transition: opacity 200ms linear, visibility 200ms linear;
  transition: opacity 200ms linear, visibility 200ms linear; }
  .c-movie-thumbnail.is-hide {
    opacity: 0;
    visibility: hidden; }
  @media only screen and (min-width: 769px) {
    .c-movie-thumbnail {
      top: 0.5rem;
      left: 0.5rem;
      right: 0.5rem;
      bottom: 0.5rem; } }
  @media only screen and (max-width: 768px) {
    .c-movie-thumbnail {
      top: 0.4267rem;
      left: 0.4267rem;
      right: 0.4267rem;
      bottom: 0.4267rem; } }
  .c-movie-thumbnail-img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
    .c-movie-thumbnail-img img {
      -o-object-fit: cover;
         object-fit: cover; }
  .c-movie-thumbnail-play {
    width: 14.6%;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    margin: auto;
    -webkit-transition: opacity 200ms linear, visibility 200ms linear, -webkit-transform 400ms cubic-bezier(0.19, 1, 0.22, 1);
    transition: opacity 200ms linear, visibility 200ms linear, -webkit-transform 400ms cubic-bezier(0.19, 1, 0.22, 1);
    -o-transition: opacity 200ms linear, visibility 200ms linear, transform 400ms cubic-bezier(0.19, 1, 0.22, 1);
    transition: opacity 200ms linear, visibility 200ms linear, transform 400ms cubic-bezier(0.19, 1, 0.22, 1);
    transition: opacity 200ms linear, visibility 200ms linear, transform 400ms cubic-bezier(0.19, 1, 0.22, 1), -webkit-transform 400ms cubic-bezier(0.19, 1, 0.22, 1); }
    .c-movie-thumbnail-play:before {
      content: "";
      width: 100%;
      height: 0;
      position: relative;
      padding-top: 100%;
      display: block;
      border-radius: 50%;
      background-color: rgba(0, 0, 0, 0.6); }
    .c-movie-thumbnail-play svg {
      width: 40%;
      position: absolute;
      top: 0;
      left: 6%;
      right: 0;
      bottom: 0;
      margin: auto;
      fill: #fff; }

.c-movie.is-disabled .c-movie-thumbnail {
  cursor: default;
  pointer-events: none; }
  .c-movie.is-disabled .c-movie-thumbnail-play {
    display: none; }

.c-movie.is-load .c-movie-thumbnail {
  cursor: default;
  pointer-events: none; }
  .c-movie.is-load .c-movie-thumbnail-play {
    opacity: 0;
    visibility: hidden; }

.c-movie.is-loading .c-movie-thumbnail-play {
  opacity: 0;
  visibility: hidden; }

.c-movie:hover .c-movie-thumbnail-play {
  -webkit-transform: scale(0.9);
      -ms-transform: scale(0.9);
          transform: scale(0.9); }

.c-movie-caption {
  width: 100%;
  overflow: hidden;
  text-align: center;
  word-break: break-all;
  line-height: 2;
  font-weight: bold;
  color: #fff;
  opacity: 0.95;
  background-image: url("../images/common/pattern/black01.png");
  background-position: 50% 50%;
  background-repeat: repeat;
  -webkit-transition: color 200ms linear;
  -o-transition: color 200ms linear;
  transition: color 200ms linear; }
  @media only screen and (min-width: 769px) {
    .c-movie-caption {
      margin-top: 1rem;
      padding: 0.8rem;
      font-size: 1.2rem;
      border-radius: 1.5rem; } }
  @media only screen and (max-width: 768px) {
    .c-movie-caption {
      margin-top: 1.28rem;
      padding: 0.5973rem 1.1947rem;
      font-size: 1.1947rem;
      border-radius: 1.28rem; } }

@media only screen and (min-width: 769px) {
  .c-movie.is-active .c-movie-caption {
    color: #ffc800; } }

.l-background {
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  pointer-events: none;
  background-color: #000;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0); }
  .l-background-item {
    opacity: 0;
    -webkit-transition: 0.3s opacity linear;
    -o-transition: 0.3s opacity linear;
    transition: 0.3s opacity linear;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0; }
    .l-background-item.is-active {
      opacity: 1; }
    .l-background-item img {
      -o-object-fit: cover;
         object-fit: cover;
      width: 100%;
      height: 100%;
      position: absolute;
      top: 0;
      left: 0; }

.l-container {
  overflow: hidden; }

body[data-device^=ios] .l-container {
  -webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
          clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%); }

.l-content {
  min-height: var(--min-content-height); }

.l-header {
  position: relative;
  z-index: 100; }
  .l-header-logo {
    position: absolute; }
    @media only screen and (max-width: 768px) {
      .l-header-logo {
        width: 4.096rem;
        height: 4.096rem;
        top: 0.512rem;
        right: 0.512rem; } }
    @media only screen and (min-width: 769px) {
      .l-header-logo {
        width: 4rem;
        height: 4rem;
        top: 0;
        right: 0; } }

.l-footer {
  position: relative;
  z-index: 100;
  background: url(../images/common/pattern/green01.png) center center repeat; }
  @media only screen and (max-width: 768px) {
    .l-footer {
      padding: 0 2.56rem 2.1333rem 2.56rem; } }
  @media only screen and (min-width: 769px) {
    .l-footer {
      padding-bottom: 2rem; } }
  @media only screen and (min-width: 769px) {
    .l-footer:before {
      content: "";
      width: 100%;
      height: 100%;
      position: absolute;
      left: 0;
      bottom: 0;
      background: -webkit-gradient(linear, left top, left bottom, from(#007d46), color-stop(30%, #007d46), to(rgba(0, 125, 70, 0)));
      background: -webkit-linear-gradient(top, #007d46, #007d46 30%, rgba(0, 125, 70, 0) 100%);
      background: -o-linear-gradient(top, #007d46, #007d46 30%, rgba(0, 125, 70, 0) 100%);
      background: linear-gradient(to bottom, #007d46, #007d46 30%, rgba(0, 125, 70, 0) 100%); } }
  .l-footer-nav {
    position: relative; }
    @media only screen and (max-width: 768px) {
      .l-footer-nav {
        height: 26.624rem; } }
    @media only screen and (min-width: 769px) {
      .l-footer-nav {
        height: 6.2rem; } }
  @media only screen and (min-width: 769px) {
    .l-footer-inside {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
          -ms-flex-pack: justify;
              justify-content: space-between; } }
  @media only screen and (min-width: 769px) and (min-width: 769px) {
    .l-footer-inside {
      max-width: 1360px;
      position: relative;
      margin-left: auto;
      margin-right: auto;
      padding-left: 6.5rem;
      padding-right: 6.5rem; } }
  .l-footer-main {
    position: relative; }
  @media only screen and (max-width: 768px) {
    .l-footer-list {
      padding-right: 12.8rem; } }
  @media only screen and (min-width: 769px) {
    .l-footer-list {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center; } }
  @media only screen and (max-width: 768px) {
    .l-footer-item:nth-child(n+2) {
      margin-top: 1.1947rem; } }
  @media only screen and (min-width: 769px) {
    .l-footer-item:nth-child(n+2) {
      margin-left: 1rem; } }
  .l-footer-link {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    color: #fff;
    line-height: 1; }
    @media only screen and (max-width: 768px) {
      .l-footer-link {
        font-size: 0.9387rem; } }
    @media only screen and (min-width: 769px) {
      .l-footer-link {
        font-size: 0.65rem; } }
    .l-footer-link svg {
      fill: #bfa047; }
      @media only screen and (max-width: 768px) {
        .l-footer-link svg {
          width: 0.5973rem;
          height: 0.5973rem;
          margin-right: 0.768rem; } }
      @media only screen and (min-width: 769px) {
        .l-footer-link svg {
          width: 0.5rem;
          height: 0.5rem;
          margin-right: 0.4rem; } }
  @media only screen and (max-width: 768px) {
    .l-footer-pagetop {
      width: 12.3733rem;
      position: absolute;
      top: 0;
      right: 0; } }
  @media only screen and (min-width: 769px) {
    .l-footer-pagetop {
      display: none; } }
  .l-footer-aside {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
    @media only screen and (max-width: 768px) {
      .l-footer-aside {
        margin-top: 2.816rem;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
            -ms-flex-pack: justify;
                justify-content: space-between; } }
  .l-footer-copyright {
    color: #fff; }
    @media only screen and (max-width: 768px) {
      .l-footer-copyright {
        padding-left: 1.024rem;
        font-size: 0.9387rem; } }
    @media only screen and (min-width: 769px) {
      .l-footer-copyright {
        margin-right: 2.5rem;
        font-size: 0.6rem; } }
  .l-footer-sns-list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    line-height: 0; }
  @media only screen and (max-width: 768px) {
    .l-footer-sns-item:nth-child(n+2) {
      margin-left: 0.8533rem; } }
  @media only screen and (min-width: 769px) {
    .l-footer-sns-item:nth-child(n+2) {
      margin-left: 0.8rem; } }

@media only screen and (max-width: 768px) {
  .page-index .l-footer-pagetop {
    bottom: 8.2773rem; } }

.l-nav {
  left: 0;
  right: 0;
  margin: 0 auto;
  position: absolute;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain; }
  @media only screen and (max-width: 768px) {
    .l-nav {
      width: 26.88rem;
      height: 36.608rem;
      top: -11.6907rem;
      padding: 1.8773rem 2.56rem 0;
      background-image: url(../images/common/nav/bg01_sp.png); } }
  @media only screen and (min-width: 769px) {
    .l-nav {
      width: 55rem;
      height: 6.7rem;
      z-index: 100;
      bottom: 1.5rem;
      padding: 1.1rem 2.9rem 1.8rem 3rem;
      background-image: url(../images/common/nav/bg01_pc.png); } }
  @media only screen and (min-width: 769px) {
    .l-nav-container {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
          -ms-flex-pack: justify;
              justify-content: space-between; } }
  @media only screen and (min-width: 769px) {
    .l-nav-logo {
      width: 11.5rem;
      padding-top: 0.2rem; } }
  .l-nav-logo-link {
    display: block; }
    @media only screen and (max-width: 768px) {
      .l-nav-logo-link {
        padding: 1.7067rem 2.304rem; } }
  .l-nav-list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; }
    @media only screen and (max-width: 768px) {
      .l-nav-list {
        -webkit-flex-wrap: wrap;
            -ms-flex-wrap: wrap;
                flex-wrap: wrap; } }
  .l-nav-item {
    position: relative; }
    .l-nav-item.is-active .l-nav-ja-icon {
      fill: #be9b46; }
    .l-nav-item.is-active .l-nav-en {
      opacity: 0; }
    .l-nav-item.is-active .l-nav-arrow {
      opacity: 1; }
    @media only screen and (max-width: 768px) {
      .l-nav-item {
        border-top: 1px solid #424344; }
        .l-nav-item.mod-introduction {
          width: 100%; }
          .l-nav-item.mod-introduction .l-nav-link {
            padding: 1.1947rem 0 1.536rem; }
          .l-nav-item.mod-introduction .l-nav-ja {
            height: 1.8773rem; }
        .l-nav-item:not(.mod-introduction) {
          width: 50%; }
          .l-nav-item:not(.mod-introduction) .l-nav-link {
            padding: 1.3653rem 0 1.536rem; }
          .l-nav-item:not(.mod-introduction) .l-nav-ja {
            height: 3.584rem; }
        .l-nav-item.mod-movie .l-nav-ja-icon {
          height: 1.3653rem; }
        .l-nav-item:nth-child(2n+3) {
          border-left: 1px solid #424344; }
        .l-nav-item:nth-last-child(-n+2) .l-nav-link {
          padding-bottom: 0; }
        .l-nav-item:nth-last-child(-n+2) .l-nav-arrow {
          bottom: 0; }
        .l-nav-item:not(:nth-last-child(-n+2)) .l-nav-arrow {
          bottom: 1.536rem; } }
    @media only screen and (min-width: 769px) {
      .l-nav-item {
        padding-left: 1.6rem; }
        .l-nav-item.mod-introduction:before, .l-nav-item.mod-movie:before {
          content: "";
          width: 0.1rem;
          height: 4rem;
          position: absolute;
          top: 0;
          bottom: 0;
          left: 0;
          margin: auto 0;
          width: 1px;
          background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.3) 1px, transparent 1px, transparent 2px);
          background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.3) 1px, transparent 1px, transparent 2px);
          background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.3) 1px, transparent 1px, transparent 2px);
          background-size: 1px 3px;
          background-repeat: repeat-y; }
        .l-nav-item.mod-movie {
          padding-left: 1.8rem;
          margin-left: 1.7rem; }
          .l-nav-item.mod-movie .l-nav-ja-icon {
            height: 1rem; }
        .l-nav-item.mod-world {
          padding-left: 1rem; } }
  .l-nav-link {
    display: block;
    position: relative; }
    @media only screen and (min-width: 769px) {
      .l-nav-link:hover .l-nav-ja-icon {
        fill: #be9b46; } }
  .l-nav-ja {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
    @media only screen and (max-width: 768px) {
      .l-nav-ja {
        margin-bottom: 0.768rem; } }
    @media only screen and (min-width: 769px) {
      .l-nav-ja {
        height: 2.5rem;
        margin-bottom: 0.9rem; } }
    .l-nav-ja-icon {
      width: auto;
      height: 100%;
      fill: #fff;
      -webkit-transition: fill 0.4s ease;
      -o-transition: fill 0.4s ease;
      transition: fill 0.4s ease; }
  .l-nav-en {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center; }
    .l-nav-en-icon {
      width: auto;
      fill: #be9b46; }
      @media only screen and (max-width: 768px) {
        .l-nav-en-icon {
          height: 1.024rem; } }
      @media only screen and (min-width: 769px) {
        .l-nav-en-icon {
          height: 0.7rem; } }
  .l-nav-arrow {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    opacity: 0;
    pointer-events: none; }
    @media only screen and (max-width: 768px) {
      .l-nav-arrow {
        width: 2.3893rem; } }
    @media only screen and (min-width: 769px) {
      .l-nav-arrow {
        width: 2rem;
        bottom: -0.1rem; } }
    .l-nav-arrow svg {
      width: 100%;
      height: auto;
      display: block;
      fill: #be9b46; }

/* NHL */
body {
  font-family: "Noto Sans TC" ,sans-serif; 
}

.common-note {
  opacity: 0.7;
  text-align: right;
} 

@media only screen and (min-width: 769px) {
  .l-nav-item.mod-movie .l-nav-ja-icon {
    height:48%; }
}

@media only screen and (max-width: 768px) {
  .l-nav-item.mod-movie .l-nav-ja-icon {
    height: 48%; }
}
